[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libmpi1: A High Performance Message Passing Library

Name:libmpi1
Release:1.8.8-3mamba
Architecture:x86_64
Group:System/Libraries
Description:The Open MPI Project is an open source MPI-2 implementation that is developed and maintained by a consortium of academic, research, and industry partners. Open MPI is therefore able to combine the expertise, technologies, and resources from all across the High Performance Computing community in order to build the best MPI library available. Open MPI offers advantages for system and software vendors, application developers and computer science researchers.

This package contains the project shared libraries.
Size:6.73 MB
Download:libmpi1-1.8.8-3mamba.x86_64.rpm
Source RPM:openmpi1
Provides:libmca_common_sm.so.4()(64bit) libmca_common_verbs.so.0()(64bit) libmpi.so.1()(64bit) libmpi_cxx.so.1()(64bit) libmpi_mpifh.so.2()(64bit) libmpi_usempi.so.1()(64bit) libmpi_usempi_ignore_tkr.so.0()(64bit) libmpi_usempif08.so.0()(64bit) libompitrace.so.0()(64bit) libopen-pal.so.6()(64bit) libopen-rte.so.7()(64bit) libopen-trace-format.so.1()(64bit) liboshmem.so.3()(64bit) libotfaux.so.0()(64bit) libvt-hyb.so.0()(64bit) libvt-java.so.0()(64bit) libvt-mpi-unify.so.0()(64bit) libvt-mpi.so.0()(64bit) libvt-mt.so.0()(64bit) libvt.so.0()(64bit) libmpi1[=1.8.8-3mamba]
Requires:libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.3.2)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.6)(64bit) libc.so.6(GLIBC_2.7)(64bit) libdl.so.2()(64bit) libdl.so.2(GLIBC_2.2.5)(64bit) libgcc_s.so.1()(64bit) libgcc_s.so.1(GCC_3.0)(64bit) libgfortran.so.5()(64bit) libibverbs.so.1()(64bit) libibverbs.so.1(IBVERBS_1.0)(64bit) libibverbs.so.1(IBVERBS_1.1)(64bit) libm.so.6()(64bit) libmpi.so.1()(64bit) libmpi_mpifh.so.2()(64bit) libmpi_usempi_ignore_tkr.so.0()(64bit) libopen-pal.so.6()(64bit) libopen-rte.so.7()(64bit) libopen-trace-format.so.1()(64bit) libotfaux.so.0()(64bit) libpciaccess.so.0()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libpthread.so.0(GLIBC_2.3.2)(64bit) libpthread.so.0(GLIBC_2.3.4)(64bit) libquadmath.so.0()(64bit) librt.so.1()(64bit) librt.so.1(GLIBC_2.2.5)(64bit) libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.8)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.11)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.15)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.20)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.21)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.9)(64bit)(gcc6-c++|libstdc++6) libutil.so.1()(64bit) libutil.so.1(GLIBC_2.2.5)(64bit) libvt-mpi-unify.so.0()(64bit) libz.so.1()(64bit)
RPM requirements:glibc libgcc libgfortran libibverbs glibc libpciaccess glibc libquadmath glibc libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.8)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.11)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.15)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.20)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.21)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.9)(64bit)(gcc6-c++|libstdc++6) glibc libz
Required by:libboost152(x86_64) libboost152-devel(x86_64) libboost155(x86_64) libboost155-devel(x86_64) libboost157(x86_64) libboost157-devel(x86_64) libboost158(x86_64) libboost158-devel(x86_64) libboost159(x86_64) libboost159-devel(x86_64) libmpi1-devel(x86_64) openmpi1(x86_64)
Build required by:
Filenames:/usr/lib64/libmca_common_sm.so.4 /usr/lib64/libmca_common_sm.so.4.0.4 /usr/lib64/libmca_common_verbs.so.0 /usr/lib64/libmca_common_verbs.so.0.2.3 /usr/lib64/libmpi.so.1 /usr/lib64/libmpi.so.1.6.3 /usr/lib64/libmpi_cxx.so.1 /usr/lib64/libmpi_cxx.so.1.1.3 /usr/lib64/libmpi_mpifh.so.2 /usr/lib64/libmpi_mpifh.so.2.5.2 /usr/lib64/libmpi_usempi.so.1 /usr/lib64/libmpi_usempi.so.1.4.0 /usr/lib64/libmpi_usempi_ignore_tkr.so.0 /usr/lib64/libmpi_usempi_ignore_tkr.so.0.1.0 /usr/lib64/libmpi_usempif08.so.0 /usr/lib64/libmpi_usempif08.so.0.6.1 /usr/lib64/libompitrace.so.0 /usr/lib64/libompitrace.so.0.0.0 /usr/lib64/libopen-pal.so.6 /usr/lib64/libopen-pal.so.6.2.2 /usr/lib64/libopen-rte.so.7 /usr/lib64/libopen-rte.so.7.0.6 /usr/lib64/libopen-trace-format.so.1 /usr/lib64/libopen-trace-format.so.1.0.0 /usr/lib64/liboshmem.so.3 /usr/lib64/liboshmem.so.3.0.1 /usr/lib64/libotfaux.so.0 /usr/lib64/libotfaux.so.0.0.0 /usr/lib64/libvt-hyb.so.0 /usr/lib64/libvt-hyb.so.0.0.0 /usr/lib64/libvt-java.so.0 /usr/lib64/libvt-java.so.0.0.0 /usr/lib64/libvt-mpi-unify.so.0 /usr/lib64/libvt-mpi-unify.so.0.0.0 /usr/lib64/libvt-mpi.so.0 /usr/lib64/libvt-mpi.so.0.0.0 /usr/lib64/libvt-mt.so.0 /usr/lib64/libvt-mt.so.0.0.0 /usr/lib64/libvt.so.0 /usr/lib64/libvt.so.0.0.0

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.